import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ValidationGroupListComponent } from './validation-group-list.component';

describe('ValidationGroupListComponent', () => {
  let component: ValidationGroupListComponent;
  let fixture: ComponentFixture<ValidationGroupListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ValidationGroupListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ValidationGroupListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
